<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7ca85db1de4d499a902099d2bdfe685">
  <dict>
    <!--2021-09-17 15:13:13.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:13:13.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:13:13.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:13:13.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:13:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
